Subject: [OPSAWG] FW: New Version Notification for draft-pularikkal-opsawg-wifi-calling-01.txt

From: "Byju Pularikkal (byjupg)" <[email-masked]>
Date: Sat, 9 Jul 2016 00:10:49 +0000

Hello Everyone,

This is an updated version of the Wi-Fi Calling deployment considerartions
draft. Appreciate your review and feedback on the same.

Regards

Byju

On 7/7/16, 4:10 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-pularikkal-opsawg-wifi-calling-01.txt
>has been successfully submitted by Byju Pularikkal and posted to the
>IETF repository.
>
>Name:		draft-pularikkal-opsawg-wifi-calling
>Revision:	01
>Title:		Carrier Wi-Fi Calling Deployment Considerations
>Document date:	2016-07-07
>Group:		Individual Submission
>Pages:		26
>URL:            
>https://www.ietf.org/internet-drafts/draft-pularikkal-opsawg-wifi-calling-
>01.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-pularikkal-opsawg-wifi-calling/
>Htmlized:       
>https://tools.ietf.org/html/draft-pularikkal-opsawg-wifi-calling-01
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-pularikkal-opsawg-wifi-calling-01
>
>Abstract:
>   Carrier Wi-Fi Calling is a solution that allows mobile operators to
>   seamlessly offload mobile voice signaling and bearer traffic onto Wi-
>   Fi access networks, which may or may not be managed by the mobile
>   operators.  Mobile data offload onto Wi-Fi access networks has
>   already become very common, as Wi-Fi access has become more
>   ubiquitous.  However, the offload of mobile voice traffic onto Wi-Fi
>   networks has become prevalent only in recent years.  This was
>   primarily driven by the native Wi-Fi Calling client support
>   introduced by device vendors.  The objective of this document is to
>   provide a high level deployment reference to Mobile Operators and Wi-
>   Fi Operators on Carrier Wi-Fi Calling.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>